<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>GrG-az-8Tc.ibShadowedToolTip</key>
	<string>Alinear capa por abajo</string>
	<key>Rgi-1Q-6Bf.ibShadowedToolTip</key>
	<string>Alinear capa a la derecha</string>
	<key>cZ4-wP-C3J.ibShadowedToolTip</key>
	<string>Distribuir capas horizontalmente</string>
	<key>dyo-54-oMJ.ibShadowedToolTip</key>
	<string>Alinear capa al centro</string>
	<key>jPt-jf-I84.ibShadowedToolTip</key>
	<string>Alinear capa a la izquierda</string>
	<key>kHg-6E-Sm6.ibShadowedToolTip</key>
	<string>Distribuir capas verticalmente</string>
	<key>yFE-Gw-k88.ibShadowedToolTip</key>
	<string>Alinear capa a la mitad</string>
	<key>yuP-sR-qUY.ibShadowedToolTip</key>
	<string>Alinear capa por arriba</string>
	<key>zqe-8y-NmX.ibShadowedToolTip</key>
	<string>Distribuir capas verticalmente</string>
</dict>
</plist>
